Adobe-Reader wurde auf Version 9.1.3 aktualisiert


und damit kritische Sicherheitslücken geschlossen. Unbedingt aktualisieren! Danach bitte aus Sicherheitsgründen weiterhin Javascript im Reader abschalten. Citrix-Server sind immer noch außen vor, d.h. keine 9er- Version vom Adobe Reader auf Citrix installieren. Hier bitte 8.1.6 runterladen, installieren und Javascript ebenfalls abschalten. Achtung: die Javascript REGISTRY-Einstellung ust HKCU, also für jeden Benutzer einzeln auszuführen. (Post ID:676)

Verwandte Beiträge
OpenAudit Classic Software-Vergleich
Der aktuelle Build 2022-07-10 von #OpenAudit Classic kann nun die PB Softwareliste über das Admin-Menü importieren und vergleicht installierte Software-Versionen
Verschlüsselungstrojaner Locky
kommt auf mindestens 12000 Infektionen/Tag allein bundesweit. "Und sie klicken doch" heißt das Motto für viele Mitarbeiter, die trotz aller
Microsoft Sicherheitslücken
#Java 8u72 mit zahlreichen Sicherheitsfixes, ebenso Google #Chrome Enterprise: 48.0.2564.82, Microsoft Skype: 7.18.32.109, Windows 10 Insider Preview: build 11102. Halten
Über den Autor:

Patrick Bärenfänger ist seit mehr als 30 Jahren in der IT-Branche tätig und TÜV-geprüfter IT-Security Manager und -Auditor. Er beschäftigt sich mit der Gestaltung von Internet-Auftritten, Entwicklung von Web-Anwendungen, Mobilität, Fahrzeug-Multimediatechnik, neuer Software und Hardware. Windows und android sind seine Welt.

Kommentare

Schreiben Sie einen Kommentar

Ihre E-Mail-Adresse wird nicht veröffentlicht.